.home--hero {
  position: relative;
}
.home--hero--bg-mobile {
  flex-direction: column;
  position: relative;
}
.home--hero--bg-deskop *,
.home--hero--bg-mobile * {
  width: 100%;
  height: auto;
  z-index: 3;
}

#liv-video-home-fallback.inactive {
  display: none;
}

#liv-video-home-fallback {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.home--hero--content {
  width: min(max(200px, 30vw), 400px);
  font-weight: 900;
  font-size: min(max(28px, 3.5vw), 60px) !important;
  color: white;
  line-height: 1.15;
}
.liv {
  position: relative;
  background-image: url(https://www.inteligenciadevida.com.br/site23/wp-content/webp-express/webp-images/themes/liv/assets/img/light-blue-grid3.png.webp);
  min-height: 400px;
  padding: 30px 0;
}
.liv iframe {
  border-radius: 25px;
}
.liv h2 {
  color: white;
  font-weight: bold;
  background-color: #4c3d98;
  border-radius: 10px;
  padding: 10px;
  display: inline-block;
}
.liv_ {
  color: #4c3d98;
  font-weight: bold;
}
.home--every-day {
  position: relative;
  z-index: 10;
  background-color: #118acb;
  padding-bottom: 30px;
}

.has-bg-color-white-smoke {
  background-color: white;
}

.is-flex-layout {
  display: flex;
  flex-direction: column;
}
.home--sep img {
  display: block;
  width: 100%;
}

.home--sep2 img {
  height: 50px;
}
.home--every-day--title {
  margin-top: min(max(45px, 6vw), 65px);
  text-align: center;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  width: min(max(600px, 60vw), 1000px);
  margin-bottom: min(max(30px, 1vw), 48px);
  line-height: 1.15;
}

.has-color-light,
.has-color-white-smoke {
  color: white;
}

.has-fw-black {
  font-weight: 900;
}

.has-fs-48 {
  font-size: min(max(28px, 2.8vw), 48px);
}
.home--every-day--img1 {
  position: relative;
  width: min(max(310px, 26vw), 449px);
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: block;
}

.has-color-black {
  color: black;
}
.home--every-day--img1--item {
  display: block;
  max-width: 100%;
  height: auto;
}
.home--every-day--img1--text {
  position: absolute;
  top: 50%;
  left: calc(50% + 5px);
  font-size: min(max(17.5px, 1.5vw), 24px);
  font-weight: 900;
  display: block;
  padding-right: 5%;
  transform: translateY(-50%);
  margin-top: 3%;
}
.home--every-day {
  position: relative;
  z-index: 10;
  background-color: #118acb;
}
.pgm--main-program-page--container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.pgm--title--wrapper {
  padding: 15px 0;
  position: relative;
}

.is-flex-layout {
  display: flex;
  flex-direction: column;
}
.pgm--title--wrapper--sep1 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  background-size: 30px;
}
.pgm--container {
  position: relative;
  z-index: 15;
}
.pgm--title {
  font-size: min(max(31px, 3vw), 48px);
}

.has-fw-black {
  font-weight: 900;
}
.pgm--icon.clips {
  top: 20px;
  left: 30px;
  width: 28px;
  height: 42px;
  color: #e8672c;
}

.pgm--icon {
  position: absolute;
}

.pgm--icon svg {
  fill: currentColor;
  color: inherit;
}
.pgm--icon.talk {
  width: 48px;
  height: 40px;
  color: #f3b191;
  right: 34vw;
  top: 40px;
}

.pgm--icon {
  position: absolute;
}
.pgm--main {
  position: relative;
  padding-top: min(max(16px, 3vw), 40px);
  padding-bottom: 50px;
  overflow: hidden;
}

.has-bg-color-green {
  background-color: #3c9b91;
}

.has-color-light,
.has-color-white-smoke {
  color: #f7f2eb;
}

.is-flex-layout {
  display: flex;
  flex-direction: column;
}
.pgm--icon.clips {
  top: 20px;
  left: 30px;
  width: 28px;
  height: 42px;
  color: #e8672c;
}
.pgm--icon svg {
  fill: currentColor;
  color: inherit;
}
.pgm--icon.talk {
  width: 48px;
  height: 40px;
  color: #f3b191;
  right: 34vw;
  top: 40px;
}
.pgm--icon.lamp {
  width: 34px;
  height: 42px;
  color: #7cc4c9;
  bottom: 10px;
  left: 32vw;
}
.pgm--icon.globe {
  width: 50px;
  height: 50px;
  color: #fdbb30;
  right: 60px;
  bottom: 30px;
}
.pgm--icon.hourglass {
  width: 27px;
  height: 42px;
  color: #f9d79b;
  bottom: -100px;
  z-index: 25;
  transform: rotate(-27deg);
  left: 70px;
}
.pgm--main--container {
  display: grid;
  justify-content: space-between;
  align-items: center;
  grid-template-columns:
    min(max(350px, 25.5vw), 445px) min(max(210px, 15vw), 270px)
    min(max(270px, 23vw), 390px);
  position: relative;
  z-index: 10;
}
.pgm--main--col1 {
  position: relative;
  font-size: min(max(21px, 1.6vw), 28px);
}
.pgm--main--col2 {
  position: relative;
  text-align: center;
}
.pgm--main--col3 {
  position: relative;
  font-size: min(max(21px, 2.8vw), 48px);
  line-height: 1.1;
}
.pgm--icon.globe {
  width: 50px;
  height: 50px;
  color: #fdbb30;
  right: 60px;
  bottom: 30px;
}
.pgm--icon.lamp {
  width: 34px;
  height: 42px;
  color: #7cc4c9;
  bottom: 10px;
  left: 32vw;
}
.pgm--icon.hourglass {
  width: 27px;
  height: 42px;
  color: #f9d79b;
  bottom: -100px;
  z-index: 25;
  transform: rotate(-27deg);
  left: 70px;
}

.pgm--main--img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pgm--main--logo-liv {
  position: absolute;
  width: 65px;
  height: 65px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.has-color-light-yellow {
  color: #f9d79b;
}
.pgm--icon {
  position: absolute;
}
@-webkit-keyframes rotating

/* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.rotate {
  -webkit-animation: rotating 14s infinite linear;
  -moz-animation: rotating 14s infinite linear;
  -ms-animation: rotating 14s infinite linear;
  -o-animation: rotating 14s infinite linear;
  animation: rotating 14s infinite linear;
}
.pgm--grades {
  padding-bottom: 70px;
  background-size: 28.8px;
  flex: 1;
}

.has-bg-color-green {
  background-color: #3c9b91;
}
.pgm--grades--container {
  position: relative;
  max-width: 1300px;
  align-self: center;
  z-index: 20;
  width: 100%;
}
.pgm--grades::after {
  content: "";
  width: 100%;
  height: 86px;
  display: block;
  position: absolute;
  background-color: #3c9b91;
  z-index: 5;
}
.embla-carousel-wrapper {
  position: relative;
}
.embla {
  overflow: hidden;
  position: relative;
}
.embla__viewport {
  overflow: hidden;
  width: 100%;
}
.embla__container {
  display: flex;
}
.ql-grades--carousel .embla__slide {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: calc((100% / 4) - 15px);
  min-width: 265px;
}

.embla__slide {
  flex: 0 0 100%;
  display: flex;
  flex-direction: column;
}
.ql-grades--carousel .ql-grades--box {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
  text-decoration: none;
  color: #000;
}
.ql-grades--carousel .ql-grades--box--img {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.ql-grades--carousel .box-ei .ql-grades--box--content {
  background-color: #fdbb30;
}
.ql-grades--carousel .box-efai .ql-grades--box--content {
  background-color: #e8672c;
  color: white;
}
.ql-grades--carousel .embla__slide + .embla__slide {
  margin-left: 20px;
}

.ql-grades--carousel .embla__slide {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: calc((100% / 4) - 15px);
  min-width: 265px;
}
.ql-grades--carousel .box-efaf .ql-grades--box--content {
  background-color: #7cc4c9;
}
.ql-grades--carousel .box-em .ql-grades--box--content {
  background-color: #4b3e98;
  color: var(--color-white-smoke);
}
.ql-grades--carousel .ql-grades--box--content {
  height: 145px;
  border-radius: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  background-image: none !important;
  padding: 18px 40px;
}
.ql-grades--carousel .ql-grades--box--content--title {
  font-size: 24px;
}

.has-lh-1 {
  line-height: 1;
}

.has-fw-black {
  font-weight: 900;
}
.ql-grades--carousel .ql-grades--box--content--text {
  font-size: 13px;
  text-transform: uppercase;
  padding-top: 4px;
  border-top: 2px solid;
  margin-top: auto;
  width: 100%;
}
.home--pink {
  padding-bottom: min(max(10px, 7.5vw), 70px);
  overflow: hidden;
}

.has-bg-color-pink {
  background-color: #d12872;
}
.home--pink--bg {
  background-repeat: repeat-x;
  background-position: top left;
  min-height: 120px;
}
.home--pink--container {
  position: relative;
}
.home--pink--mouth {
  position: absolute;
  top: -75px;
  width: 252px;
  left: min(max(-40px, 3vw), -10px);
}
.home--pink--title {
  font-size: min(max(28px, 2.5vw), 36px);
  max-width: min(48vw, 690px);
  align-self: center;
  margin-top: min(max(10px, 7.5vw), 50px);
}

.has-color-light-yellow {
  color: #f9d79b;
}
.home--pink--legs {
  position: absolute;
  right: min(max(-30px, -10vw), 1px);
  top: -35px;
  width: 200px;
}
.home--sep1 {
  position: absolute;
  top: -14px;
  z-index: 10;
  width: 100%;
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none;
  }
}
@media (max-width: 768px) {
  .home--hero {
    padding-bottom: var(--spacing-65);
  }
}
@media (max-width: 768px) {
  .home--hero--bg-mobile {
    display: flex;
  }
}
@media (max-width: 768px) {
  .hidden-xs {
    display: none;
  }
}

@media (max-width: 768px) {
  .home--hero--container {
    max-width: var(--content-width);
    align-self: center;
    width: calc(100% - (20px * 2));
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 768px) {
  .home--hero--content {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none;
  }
}
@media (min-width: 769px) {
  .home--hero--container {
    position: absolute;
    z-index: 5;
    top: 79px;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
  }
}
@media (max-width: 767.98px) {
  iframe {
    width: 100%;
    height: 219px;
  }
  .home--hero {
    background-color: #4b3e98;
  }
  .liv {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .home--every-day--title {
    width: 100%;
    text-align: center;
    font-size: 24px !important;
  }
}
@media (max-width: 768px) {
  .pgm--title--wrapper--sep1 {
    background-size: 35px;
  }
}
@media (max-width: 768px) {
  .pgm--title--wrapper {
    padding-top: 35px;
    padding-bottom: 101px;
    text-align: center;
    position: relative;
  }
}
@media (max-width: 768px) {
  .pgm--icon.clips {
    z-index: 25;
    top: 70px;
    left: 30px;
  }
}
@media (max-width: 768px) {
  .pgm--icon.talk {
    right: 15px;
    top: 110px;
    z-index: 25;
  }
}
@media (max-width: 768px) {
  .pgm--title--wrapper::after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 88px;
    width: 100%;
    left: 0;
    background-color: #3c9b91;
    z-index: 3;
  }
}
@media (max-width: 768px) {
  .pgm--icon.globe {
    right: initial;
    left: 10px;
  }
}
@media (max-width: 768px) {
  .pgm--icon.lamp {
    left: initial;
    right: 20px;
    bottom: -20px;
  }
}
@media (max-width: 768px) {
  .pgm--icon.hourglass {
    width: 17px;
    height: 27px;
    bottom: -50px;
    left: 0;
  }
}
@media (max-width: 768px) {
  .pgm--title--wrapper--sep2 {
    margin-top: 18px;
    background-size: 35px;
    height: 72px;
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media (max-width: 768px) {
  .pgm--main--col2 {
    padding: 32px 0 25px;
  }
  .ql-grades--carousel .embla__slide {
    padding: 10px;
  }
  .embla__container {
    flex-direction: column;
  }
}
@media (max-width: 1200px) {
  .pgm--main--col2 {
    max-width: 220px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 768px) {
  .pgm--main--container {
    display: grid;
    grid-template-columns: 1fr;
  }
}
@media (max-width: 1200px) {
  .pgm--main--container {
    grid-column-gap: min(max(60px, 5vw), 100px);
  }
}
@media (max-width: 768px) {
  .pgm--main--col3 {
    font-weight: 400;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .pgm--icon.talk2 {
    width: 39px;
    height: 33px;
    color: #e49ab1;
    right: -30px;
    top: -70px;
  }
}
@media (max-width: 768px) {
  .pgm--icon.suitcase {
    width: 39px;
    height: 29px;
    color: #4b3e98;
    left: -25px;
    top: -55px;
  }
}
@media (max-width: 992px) {
  .ql-grades--carousel .embla__slide + .embla__slide {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .home--pink--mouth,
  .home--pink--legs {
    display: none;
  }
}
@media (max-width: 650px) {
  .home--pink--title {
    max-width: 100%;
    margin: min(max(30px, 10vw), 50px) 0;
  }
}
.ql-grades--carousel .embla__button {
  top: 40%;
}
.embla__button:disabled {
  cursor: default;
  opacity: 0.3;
}
.embla__button--prev {
  left: 13px;
}
.embla__button {
  outline: 0;
  cursor: pointer;
  background-color: transparent;
  touch-action: manipulation;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  border: 0;
  width: 30px;
  height: 30px;
  justify-content: center;
  align-items: center;
  fill: currentColor;
  padding: 0;
}
.embla__button--next {
  right: 13px;
}
.embla__dots {
  position: absolute;
  width: 100%;
  bottom: -35px;
  z-index: 20;
  display: flex;
  align-content: center;
  justify-content: center;
}
.embla__dots.has-color-white-smoke .embla__dot.is-selected {
  background-color: #f7f2eb;
}
.embla__dots.has-color-white-smoke .embla__dot {
  border-color: #f7f2eb;
}

.embla__dot {
  border: 2px solid;
  border-radius: 50%;
  width: min(max(12px, 1vw), 18px);
  height: min(max(12px, 1vw), 18px);
  overflow: hidden;
  background-color: transparent;
}
.embla__dot + .embla__dot {
  margin-left: min(max(12px, 1vw), 18px);
}
